[Desktop Entry]
Type=Application
Version=1.5
Name=C-evo MapGen
Comment=Random Map Generator for C-evo
Icon=cevomapgen
Exec=cevomapgen --style=Windows %f
Terminal=false
MimeType=application/cevomap
Categories=Game;
Keywords=random;map;cevo;c-evo;
StartupNotify=true
